/* Shopping Cart Button */
div#vmMainPage > table > tbody > tr > td > a.button{text-decoration:none;color:#fff;}
div#vmMainPage > table > tbody > tr > td > a.button:hover{text-decoration:none;color:#000;}
/* Review Page  */
div #vmMainPage > a.button{text-decoration:none;color:#fff;}
div #vmMainPage > a.button:hover{text-decoration:none;color:#000;}